a.tooltip {
	position:relative;
	text-decoration:none;
	color:navy;
	background-color:transparent;
	font-size:90%;
	}
	
a.tooltip span {
	display:none;
	padding:2px 3px;
	margin-left:8px;
	width:240px;
	}
	
a.tooltip:hover span{
	display:block;
	position:absolute;
	top:1em;
	left:1em;
	padding:0.2em 0.6em;
	background-color:#7fffd4;
	border:1px solid #cccccc;
	z-index:10;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	opacity:0.8;
/*	filter:alpha(opacity=.85);
*/
	opacity: 0.85;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	color:#000;
	}
